» Ubuntu » Pakiety

Error

two or more packages specified (warzone2100 oneiric)